[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: kdelibs-2.1 build problems



On Mon, Mar 26, 2001 at 11:12:28AM +0930, Berndt WULF wrote:
> >>> j_(_dot_)_j_(_dot_)_murray_(_at_)_home_(_dot_)_com 26/03/01 10:35:32 >>>
> I decided I would finally build kde2.1 from the ports. I ran into some
> problems. The build log is included.
> 
> 
> ===>  kdelibs-2.1 depends on: qt.2. - found
> 
> Which version of qt2 are you using? Try it with qt2.3 or later and you should be ok...
> 

# pkg_info qt2-2.4
Information for qt2-2.4:

Comment:
C++ X11 GUI toolkit

Required by:
kdelibs-2.0.1
kdebase-2.0.1
koffice-2.0.1
kdegames-2.0.1
kdetoys-2.0.1

Description:
Qt is a toolkit for building a GUI for X in C++.
There are some user documentation files in /usr/local/share/doc/qt2, but
the main documentation is in the qt2-html package,
or on the web (http://www.trolltech.com/qt/).

There is also a qt2-examples package, that contains a tutorial and
simple example programs (source + binaries).

> 
> cheerio Berndt



Visit your host, monkey.org